.ems-card {
    border-radius: 8px;
  }
  .ems-card:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
  }
  .ems-card__img {
    width: 100%;
    height: 252px;
    min-height: 252px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    /* object-fit: cover; */
  }
  .ems-card__content {
    padding: 20px;
  }
  .ems-card__content--link {
    font-style: bold;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
  
    display: block;
    color: #0072BC;
    cursor: pointer;
  
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 54px;
  
    margin-bottom: 10px;
  }
  .ems-card__content--link:hover {
    color: #f7941e;
    text-decoration: none;
  }
  .ems-card__content--description {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #313131;
    margin-top: 10px;
    margin-bottom: 23px;
  
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 72px;
  
    margin-bottom: 20px;
  }
  .ems-card__content--info {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .ems-card__content--info-left,
  .ems-card__content--info-right {
    display: flex;
  }
  .ems-card__content--info-left img,
  .ems-card__content--info-right img {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    margin-right: 5px;
  }
  .ems-card__content--info-left span,
  .ems-card__content--info-right span {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #7d7d7d;
    white-space: nowrap;
  }
  .ems-card__content--info-right span {
    color: #313131;
  }
  
  @media (max-width: 575px) {
    .ems-card {
      box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    }
    .ems-card__img {
      height: 246px;
      min-height: 246px;
    }
    .ems-card__content {
      padding: 10px 10px 34px;
    }
    .ems-card__content--link {
      font-size: 16px;
      line-height: 24px;
      height: 48px;
      margin-bottom: 10px;
    }
    .ems-card__content--description {
      font-size: 14px;
      line-height: 21px;
      -webkit-line-clamp: 3;
      height:66px;
      margin-bottom: 10px;
    }
    .ems-card__content--info-left img,
    .ems-card__content--info-right img {
      width: 16px;
      height: 16px;
      flex-shrink: 0;
      margin-right: 3px;
    }
    .ems-card__content--info-left span,
    .ems-card__content--info-right span {
      font-size: 12px;
      line-height: 18px;
    }
  }
  
  @media (min-width: 576px) and (max-width: 767px) {
    .ems-card {
      box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    }
    .ems-card__img {
      height: 252px;
      min-height: 252px;
    }
    .ems-card__content {
      padding: 20px 18px 20px 17px;
    }
    .ems-card__content--link {
      font-size: 18px;
      line-height: 27px;
  
      height: 55px;
  
      margin-bottom: 10px;
    }
    .ems-card__content--description {
      font-size: 16px;
      line-height: 24px;
  
      -webkit-line-clamp: 3;
      height: 72px;
  
      margin-bottom: 20px;
    }
    .ems-card__content--info-left img,
    .ems-card__content--info-right img {
      width: 16px;
      height: 16px;
      flex-shrink: 0;
      margin-right: 3px;
    }
    .ems-card__content--info-left span,
    .ems-card__content--info-right span {
      font-size: 12px;
      line-height: 18px;
    }
  }
  
  @media (min-width: 768px) and (max-width: 991px) {
  }
  
  @media (min-width: 992px) and (max-width: 1199px) {
  }
  
  @media (min-width: 1200px) {
  }

   @media screen and (max-width: 375px) {
     .ems-card__img, 
     .news-left .img-top img,
     .news-top_page_news .img-top img{
       max-width: 343px;
      margin: auto;
     }
  }
  